@charset "utf-8";
/*
Theme Name: Robb Farion 3
Author: Robb Farion
Author URI: http://robbfarion.com/
Description: Customized from The7. The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/



/* HEADINGS */
/*h1,h2,h3,h4,h5,h6 {font-weight:normal;}*/
h1, h2, h3, h4, h5, h6, p {margin-bottom: 20px;}
h2,h3, h6 {color:/*#7BCD40*/#22228f;}
h3.benefit-title {margin-bottom: 10px;}
h4 {color:/*#7BCD40*/#ff9900;}
#phantom .ph-wrap.with-logo .ph-wrap-content .logo-box {padding-top:20px;padding-bottom:20px;}
.page-title {border-bottom: 1px solid rgba(149, 156, 166, 0.15);}
.header-side-left #top-bar .wf-td,.header-side-left .header-bottom-bar  .wf-td {text-align: left;}
a {color:#ff9900;text-decoration:none;}
a:hover {color:#22228f;text-decoration:none;}
.home #header.light-menu #main-nav > li a > span, .home #top-bar,h1.fancy-title {text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.2);}
/*.fancy-header-on #header.shadow-decoration, #phantom .ph-wrap {box-shadow: 0 5px 5px 5px rgba(0, 0, 0, 0.2);}*/
.masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom):not(.masthead-mobile-header) {box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.1);}

/* FLOATING MENU */
#phantom .logo-box img {width:70px;height:70px;}
#phantom .ph-wrap.with-logo .ph-wrap-content .logo-box {padding-bottom: 10px; padding-top: 10px;}

/* SLIDESHOW */
.slider-shadow img {opacity:0.5;}
.slider-robb img {background:#EBEBEB;border:6px solid #ebebeb; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border:}
.rev-btn {
font-size:16px !important;line-height:16px !important;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px
}
#myservices {display: block; position: relative; top: -250px; visibility: hidden;}
#bubble {background: url(/wp-content/uploads/bubble02.svg) top left no-repeat;background-size: contain;}
#myicon {position:absolute;z-index:100;left:48%;margin-top:-96px !important;}
#myicon .vc_icon_element-inner {background:#ffffff;}
#myicon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg.vc_icon_element-have-style-inner {
    height: 3em !important;
    width: 3em !important;
}
#myicon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {font-size: 2em !important;}
#myicon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg  {line-height:2em !important;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {border-width:4px;}
.tparrows.tp-leftarrow::before {content: "" !important;}
.tparrows.tp-rightarrow::before {content: "" !important;}
.tp-caption.Robb-title, .Robb-title {color:#3a3a3a !important;font-family: "Droid Serif" !important;font-size:70px;line-height:90px;}
.tp-caption.Robbs-description, .Robbs-description {color:#3a3a3a !important;font-family: "Droid Sans" !important;font-size:24px;line-height:30px;}

/* MAIN CONTENT */
/*#main {background-color:#0c101b;background-image: url(/wp-content/uploads/gradient.png);background-position: left bottom;background-repeat: no-repeat;background-size:cover;}*/
#main {padding-bottom:0;}
.page-id-13 #main {padding-bottom:50px;}
.page-id-508 #main {padding-top:0;}
.testimonial-item {/*background: #064774 url("/wp-content/uploads/gradient2.png") repeat-x scroll left top;*/}
.row-color .testimonial-item {/*border:1px solid #d4d4d4; #f5f5f5;background: #000;*/}

.style-ios .testimonial-item {border-top:#0A1E2F;}
.page-id-11 .wpb_text_column,.page-id-332 .wpb_text_column,.page-id-508 .wpb_text_column {font-size:18px;line-height:28px;}
.row-color .upb_row_bg {background:/*#002a47*/#eeeeee !important;}
.benefit-title a {color: #ff9900;}

#design h4,#design2 h4, #development h4, #SEO h4, #partners h4 {font-size:22px;line-height:32px;}
#design h3, #development h3,#SEO h3, #partners h3 {color:#ffffff;}

#design p, #development p, #SEO p, #partners p,
#design .text-secondary, #development .text-secondary, #SEO .text-secondary, #partners .text-secondary,
#design a.text-primary span, #development a.text-primary span, #SEO a.text-primary span, #partners a.text-primary span {color:#bebebe !Important;}

#design a.text-primary span:hover , #development a.text-primary span:hover , #SEO a.text-primary span:hover , #partners a.text-primary span:hover  {color:#ff9900 !Important;}
#design a:hover, #development:hover, #SEO a:hover, #partners a:hover {color:#ffffff !Important;}
/*#development .testimonial-item .testimonial-vcard .text-primary,
#development .testimonial-item .testimonial-vcard a.text-primary, 
#development .testimonial-item .testimonial-vcard a.text-primary span, 
#development .text-secondary,
#SEO .testimonial-item .testimonial-vcard .text-primary, 
#SEO .testimonial-item .testimonial-vcard a.text-primary, 
#SEO .testimonial-item .testimonial-vcard a.text-primary span, 
#SEO .text-secondary  

{color:#bebebe !Important;}

#development .testimonial-item .testimonial-vcard a.text-primary:hover, 
#development .testimonial-item .testimonial-vcard a.text-primary span:hover,
#SEO .testimonial-item .testimonial-vcard a.text-primary:hover, 
#SEO .testimonial-item .testimonial-vcard a.text-primary span:hover {color:#ff9900 !Important;}*/

/* ABOUT PAGE IMAGE WRAP */
/* see: http://www.csstextwrap.com/ */
.lW { float: left; clear: left; height: 24px; }
.rW { float: right; clear: right; height: 24px; }
.about-robb img {/*background:#0c4e7d url(/wp-content/uploads/gradient.png) left bottom repeat-x;*/}

/* BENEFITS */
.benefits-grid .wf-cell {padding:0 30px !important;}
#benefits-grid-1 .benefits-grid-ico > .fa {font-size:36px !important;line-height:36px !important;}

/* SERVICE */
#design .dt-fancy-title:before,#design2 .dt-fancy-title:before, #development .dt-fancy-title:before, #SEO .dt-fancy-title:before, #partners .dt-fancy-title:before {width:30px;height:30px;position:relative;float:left;display:block;font-family:"fontello";margin:0 10px 10px 0;}
#design .dt-fancy-title:before,#design2 .dt-fancy-title:before  {content:""}
#development .dt-fancy-title:before {content:""}
#SEO .dt-fancy-title:before {content:""}
#partners .dt-fancy-title:before {content:""}

#design .testimonial-item-slider .ts-viewport, #development .testimonial-item-slider .ts-viewport {background-color: rgba(0, 0, 0, 0.2) !important;
border:1px solid rgba(255,255,255,0.3);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
#design .testimonial-item .testimonial-vcard .text-primary, #development .testimonial-item .testimonial-vcard .text-primary {color:#bebebe !Important;}

/* PORTFOLIO */
.style-minimal .filter .filter-categories a {
background-color: rgba(136, 136, 136, 0.08) !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.style-minimal .filter .filter-categories a:hover {background-color: rgba(255, 153, 0, 1) !important;color:#ffffff !important;}
.style-minimal .filter .filter-categories a.act {background-color: rgba(34, 34, 143, 1) !important;color:#ffffff !important;}

.rollover-project {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #e0e0e0;
}

/* TESTIMONIALS */
.testimonial-content #main {padding:0 !important;}
.home .testimonial-item, .home .testimonial-item-slider .ts-viewport {background-color:transparent !important;}
.wpb_tabs .wpb_tabs_nav li:not(.ui-state-active) a.ui-tabs-anchor {background-color: rgba(136, 136, 136, 0.08) !important;}
.wpb_tabs .wpb_tabs_nav li:not(.ui-state-active) a.ui-tabs-anchor:hover {background-color: rgba(255, 153, 0, 1) !important;color:#ffffff !important;}
.testimonial-item .dt-owl-item article {background:#F7F7F7;}
.page-id-508 .testimonial-item .dt-owl-item article {background:rgba(255,255,255,0.1);}



/* SIDEBAR */
.contact-icons .mini-contacts {margin-left:0;display:block;}
.contact-icons .soc-ico {line-height:28px; color:#ffffff;}

/* FORMS */
.gform_wrapper .gform_body input[type="password"], .gform_wrapper .gform_body input[type="text"], .gform_wrapper .gform_body input[type="tel"], .gform_wrapper .gform_body input[type="url"], .gform_wrapper .gform_body input[type="email"], .gform_wrapper .gform_body input[type="number"],.gform_wrapper .gform_body textarea, select {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

background:#fbfcfc !important;
border-color:#c4c4c4;

}

.gform_wrapper .gform_body input[type="password"]:focus, .gform_wrapper .gform_body input[type="text"]:focus, .gform_wrapper .gform_body input[type="tel"]:focus, .gform_wrapper .gform_body input[type="url"]:focus, .gform_wrapper .gform_body input[type="email"]:focus, .gform_wrapper .gform_body input[type="number"]:focus,.gform_wrapper .gform_body textarea:focus, select:focus {

color:#ffffff !important;
background:#22228f !important;
border-color:#22228f;

}
.gform_wrapper .gform_body textarea {padding:9px 10px;}
.g-recaptcha {width:62.5%;float:left;}

.gform_wrapper .top_label .gfield_label {font-size:16px;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {font-size:14px;}
.gform_wrapper .ginput_complex label {color:rgba(136,136,136,0.75);}
.gform_wrapper .gf_step {font-size:20px;opacity:0.4;}
.gform_wrapper .gform_page_footer .button.gform_previous_button {margin-bottom:20px !important;}
.gform_wrapper .gf_step.gf_step_active {font-weight:bold;color:#22228f;}
.gform_wrapper .field_description_below .gfield_description {padding-top:0px;margin-top:-10px;}
.gform_wrapper.Knights_wrapper input.button {
font: normal 700 13px / 15px "Raleway", Helvetica, Arial, Verdana, sans-serif;
text-transform: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 0px solid #22228f;
padding: 12px 18px 12px 18px;
}
.gform_wrapper.Knights_wrapper {
background:#f8f8f8;
border:2px dashed  #22228f;
padding:20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


/* MP3 PLAYER */
.track-title {display:none;}

/* BUTTONS */
.dt-btn {/*padding-top:2px;*/}
.dt-btn:hover {background-color: #ff9900;}
.content .dt-btn:hover {color:#ffffff !important;}
input[type="submit"] {width:100% !important;}
input[type="submit"]:hover {background: #ff9900 !important;}
#page .btn-link {color:#ff9900;}
#page .btn-link:hover {color:#22228F; text-decoration:none;}
.rev-btn .fa-arrow-right:before {margin-left:10px !important;}


/* ICONS */

.navigation-inner .prev-post, .navigation-inner .prev-post.disabled:hover {
    background-size:contain;
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2212px%22%20height=%2212px%22%20viewBox=%220%200%2012%2012%22%20enable-background=%22new%200%200%2012%2012%22%20xml:space=%22preserve%22%3E%3Cpolygon%20fill=%22rgba(255,153,0,1)%22%20points=%228.088,9.529%204.551,5.997%208.078,2.47%206.664,1.055%201.713,6.005%203.128,7.42%203.134,7.414%206.672,10.946%20%22/%3E%3C/svg%3E");
}

/*
.back-to-list {
    margin-top:5px !important;
	background-size:contain;
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2212px%22%20height=%2212px%22%20viewBox=%220%200%2012%2012%22%20enable-background=%22new%200%200%2012%2012%22%20fill=%22rgba(255,153,0,1)%22%20xml:space=%22preserve%22%3E%3Cpath%20d=%22M3,1C1.896,1,1,1.896,1,3c0,1.105,0.896,2,2,2c1.104,0,2-0.895,2-2C5,1.896,4.104,1,3,1z%22/%3E%3Cpath%20d=%22M3,8c-1.104,0-2,0.896-2,2c0,1.105,0.896,2,2,2c1.104,0,2-0.895,2-2C5,8.896,4.104,8,3,8z%22/%3E%3Cpath%20d=%22M10,1C8.896,1,8,1.896,8,3c0,1.105,0.896,2,2,2c1.104,0,2-0.895,2-2C12,1.896,11.104,1,10,1z%22/%3E%3Cpath%20d=%22M10,8c-1.104,0-2,0.896-2,2c0,1.105,0.896,2,2,2c1.104,0,2-0.895,2-2C12,8.896,11.104,8,10,8z%22/%3E%3C/svg%3E");
}
*/
.navigation-inner .next-post, .navigation-inner .next-post.disabled:hover {
    background-size:contain;
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2212px%22%20height=%2212px%22%20viewBox=%220%200%2012%2012%22%20enable-background=%22new%200%200%2012%2012%22%20xml:space=%22preserve%22%3E%3Cpolygon%20fill=%22rgba(255,153,0,1)%22%20points=%2210.286,6.006%2010.279,5.999%2010.279,5.999%208.865,4.583%208.864,4.584%205.335,1.055%203.921,2.47%207.449,5.998%203.913,9.529%205.326,10.943%208.863,7.412%208.871,7.42%20%22/%3E%3C/svg%3E");
}
.navigation-inner a {
    height: 16px;
    width: 16px;
}


/* FOOTER */


/* SHORTCODES */

/* MOBILE */
@media screen and (max-width: 760px) {
	#myicon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg.vc_icon_element-have-style-inner {
    	height: 1.5em !important;
    	width: 1.5em !important;
	}
	#myicon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {font-size: 1em !important;}
	#myicon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg  {line-height:1em !important;}
	#myicon {left:44%;margin-top:-85px !important;}
	#getmore {font-size:12px !important;line-height:12px !important;padding:3px 5px !important;}
	#myicon .rev-btn.rev-withicon i {font-size:12px !important;}
	.mobile-mini-widgets {display:none !important;}
}